body {
font-family : Arial, sans-serif;
color : #333333;
line-height : 1.166;
margin : 0;
padding : 0;
}
td, tr, p {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : #555555;
}
hr {
color : #daddd0;
height : 1px;
width : 90%;
}
h1 {
font : bold 120% Arial, sans-serif;
color : #334d55;
margin : 0;
padding : 0;
}
h2 {
font : bold 114% Arial, sans-serif;
color : #0066cc;
margin : 0;
padding : 0;
}
h3 {
font : bold 100% Arial, sans-serif;
color : #334d55;
margin : 0;
padding : 0;
}
h4 {
font : 100% Arial, sans-serif;
color : #333333;
margin : 0;
padding : 0;
}
h5 {
font : 100% Arial, sans-serif;
color : #334d55;
margin : 0;
padding : 0;
}
.main {
float : left;
width : 100%;
margin : 0;
padding : 0;
}
.contentdescription {
width : auto !important ;
display : block;
}
table.moduletable {
width : 100%;
table-layout : auto;
}
table.moduletable th {
font-size : 12px;
font-weight : bold;
text-transform : uppercase;
text-align : left;
height : 22px;
line-height : 22px;
text-indent : 0;
letter-spacing : 1px;
color : #666666;
border-bottom : 1px solid #eeeeee;
}
table.moduletable td {
padding-left : 0;
padding-right : 0;
padding-top : 0;
margin : 4px;
}
.back_button {
color : #996600;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
white-space : normal;
font-weight : normal;
border : 1px solid #daddd0;
padding-bottom : 4px;
padding-left : 10px;
padding-right : 10px;
padding-top : 4px;
margin-right : 4px;
margin-bottom : 10px;
float : right;
line-height : 10px;
text-decoration : none;
}
.button {
font-size : 11px;
color : #666666;
background-color : #fff;
border : 1px solid #daddd0;
margin-bottom : 5px;
padding : 1px;
}
.inputbox {
border : 1px solid #cccccc;
background-color : #fbfbfb;
padding : 2px;
margin-bottom : 5px;
color : #666666;
}
.sectiontableheader {
font-size : 12px;
font-weight : bold;
text-transform : uppercase;
letter-spacing : 1px;
color : #666666;
padding : 3px;
border-bottom : 1px solid #eeeeee;
border-top : 1px solid #eeeeee;
}
.sectiontableentry1 {
padding : 3px;
margin : 3px;
background : #fbfbfb;
border-top : 1px solid #ffffff;
border-bottom : 1px solid #daddd0;
}
.sectiontableentry2 {
padding : 3px;
margin : 3px;
border-top : 1px solid #ffffff;
border-bottom : 1px solid #daddd0;
}
a.mainlevel {
margin-top : 1px;
padding-top : 0;
font-size : 12px;
width : 180px;
text-indent : 10px;
}
a.mainlevel:link {
padding : 0 0 0 0;
font-size : 12px;
width : 180px;
text-indent : 10px;
}
a.mainlevel:link, a.mainlevel:visited {
display : block;
font-size : 12px;
font-weight : normal;
padding : 2px 0 2px 0;
color : #000033;
width : 180px;
text-indent : 10px;
background-color : #eeeeee;
border-bottom : 1px solid #ffffff;
}
a.mainlevel:hover {
font-size : 12px;
background-color : #c3d9ff;
color : #000033;
font-weight : normal;
text-decoration : none;
text-indent : 10px;
}
#active_menu {
color : #000033;
font-weight : normal;
background-color : #eeeeee;
}
a#active_menu:hover {
color : #000033;
background-color : #c3d9ff;
}
a.sublevel:link, a.sublevel:visited {
font-size : 12px;
font-weight : normal;
padding : 2px 0 2px 0;
color : #666666;
text-align : left;
width : 100%;
text-indent : 10px;
background-color : #eeeeee;
display : block;
}
a.sublevel:hover {
color : #006699;
background-color : #ffffff;
text-decoration : none;
}
a:link, a:visited {
font-size : 12px;
color : #006699;
text-decoration : none;
}
a:hover {
font-size : 12px;
color : #003366;
text-decoration : none;
}
a.category:link, a.category:visited {
font-weight : bold;
}
a.readon:link, a.readon:visited {
color : #666666;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
background : url(../images/more.png);
background-repeat : no-repeat;
white-space : normal;
font-weight : bold;
padding-bottom : 3px;
padding-left : 20px;
padding-right : 4px;
padding-top : 3px;
float : left;
line-height : 10px;
text-decoration : none;
}
a.readon:hover {
color : #003366;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
background : url(../images/more2.png);
background-repeat : no-repeat;
white-space : normal;
font-weight : bold;
padding-bottom : 3px;
padding-left : 20px;
padding-right : 4px;
padding-top : 3px;
float : left;
line-height : 10px;
text-decoration : none;
}
ul {
margin : 2px;
padding-left : 10px;
list-style : none;
}
table.contenttoc {
border : 1px solid #fff;
padding : 2px;
margin-left : 2px;
margin-bottom : 2px;
}
table.contenttoc td {
padding : 2px;
}
table.contenttoc th {
color : #666666;
text-align : left;
padding-top : 2px;
padding-left : 4px;
height : 21px;
font-weight : bold;
font-size : 10px;
text-transform : uppercase;
}
.pagenavcounter {
font-size : 10px;
color : #666666;
}
.pagenavbar {
border-top : 1px solid #999999;
padding : 2px;
}
.pagenav {
font-weight : bold;
color : #cccccc;
}
a.pagenav:link, a.pagenav:visited {
text-decoration : none;
}
a.pagenav:hover {
text-decoration : none;
}
.date {
font-size : 10px;
color : #8bacda;
padding-top : 1px;
}
.small {
font-size : 10px;
color : #666666;
}
.postedby {
font-size : 10px;
color : #cccccc;
}
.smalldark {
font-size : 10px;
color : #666666;
}
.createdate, .modifydate {
font-size : 10px;
color : #cccccc;
}
.content_vote {
font-size : 10px;
height : 22px;
padding-top : 2px;
padding-bottom : 2px;
}
.content_rating {
font-size : 10px;
color : #666666;
}
.pathway {
font-size : 10px;
color : #999999;
height : 10px;
}
a.pathway:link, a.pathway:visited {
font-size : 10px;
color : #0066cc;
height : 10px;
text-decoration : none;
}
a.pathway:hover {
font-size : 10px;
color : #003366;
height : 10px;
text-decoration : none;
}
table.content {
width : 100%;
padding : 5px;
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 10px;
}
table.contentpane {
width : 100%;
padding : 5px;
border-spacing : 0;
margin-bottom : 5px;
}
table.contentpaneopen {
width : 100%;
padding-left : 5px;
padding-right : 5px;
border-spacing : 0;
margin-bottom : 5px;
}
.contentpane {
margin : 5px;
}
.pollstableborder {
border-color : #666666;
}
.contentheading {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
font-style : inherit;
white-space : nowrap;
text-transform : uppercase;
text-align : left;
color : #000033;
width : 100%;
}
.componentheading {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
white-space : nowrap;
text-transform : uppercase;
text-align : left;
line-height : 21px;
color : #000033;
width : 100%;
}
.contentpagetitle {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-weight : bold;
white-space : nowrap;
text-transform : uppercase;
text-align : left;
color : #000033;
width : 100%;
}
a.contentpagetitle:link, a.contentpagetitle:visited {
font-size : 16px;
color : #000033;
text-decoration : none;
font-weight : bold;
}
a.contentpagetitle:hover {
font-size : 16px;
color : #003366;
text-decoration : none;
font-weight : bold;
}
.title {
font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
font-weight : bold;
text-transform : uppercase;
font-size : 20px;
text-align : left;
color : #ffffff;
}
.footer {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
color : #888888;
font-size : 12px;
font-weight : normal;
}
.footer a:link, .footer a:visited {
font-size : 12px;
color : #888888;
text-decoration : none;
font-weight : normal;
}
.footer a:hover {
font-size : 12px;
color : #fff;
text-decoration : none;
font-weight : normal;
}
.search {
position : absolute;
top : 5px;
right : 10px;
z-index : 101;
}
#mod_search_searchword {
font-size : 10px;
margin : 1px;
width : 80px;
border : 1px solid #eeeeee;
background-color : #ffffff;
}
#mod_search_searchword .inputbox {
font-size : 10px;
padding : 4px;
height : 10px;
}
.highlight {
background-color : #ffff00;
}
div.mosimage {
border : 1px solid #ccc;
}
.mosimage {
border : 1px solid #cccccc;
margin : 5px;
}
.mosimage_caption {
margin-top : 2px;
background : #efefef;
padding : 1px 2px;
color : #666;
text-transform : none;
font-size : 10px;
border-top : 1px solid #cccccc;
}
#pagecell1 {
position : absolute;
top : 160px;
left : 1%;
right : 1%;
width : 97.6%;
min-width : 900px;
background-image : url(../images/cell_back.jpg);
background-repeat : repeat-x;
background-color : #ffffff;
border-left : 1px solid #eeeeee;
border-right : 1px solid #eeeeee;
}
#tl {
position : absolute;
top : -1px;
left : -1px;
margin : 0;
padding : 0;
z-index : 100;
}
#tr {
position : absolute;
top : -1px;
right : -1px;
margin : 0;
padding : 0;
z-index : 100;
}
#masthead {
position : absolute;
top : 0;
left : 1%;
right : 1%;
width : 97.8%;
}
#content {
padding : 0 10px 0 0;
margin : 0 168px 0 0;
border-right : 1px solid #eeeeee;
}
#siteName {
margin : 0;
padding : 16px 0 8px 0;
color : #ffffff;
font-weight : bold;
}
#utility {
position : absolute;
float : right;
top : 16px;
right : 0;
color : #919999;
}
#pageName h2 {
font : bold 175% Arial, sans-serif;
color : #000000;
margin : 0;
padding : 0;
}
#pageName img {
position : absolute;
top : 0;
right : 6px;
padding : 0;
margin : 0;
}
#globalHead {
position : relative;
width : 100%;
min-width : 900px;
height : 140px;
color : #cccccc;
padding : 0;
margin : 0;
background-image : url(../images/glbnav_background_2.jpg);
}
#globalGrey {
position : absolute;
border-right : 0;
height : 140px;
width : 250px;
padding : 0;
margin : 0;
left : 7px;
z-index : 100;
background-image : url(../images/hd_lbor.jpg);
}
#globalInfo {
position : relative;
width : 100%;
min-width : 900px;
height : 20px;
color : #cccccc;
padding : 0;
margin : 0;
}
#globalPath {
font-size : 10px;
position : absolute;
line-height : 20px;
height : 20px;
width : 600px;
left : 7px;
z-index : 100;
}
#globalDate {
font-size : 10px;
line-height : 20px;
height : 20px;
position : absolute;
top : 0;
right : 10px;
z-index : 101;
}
#yourImage {
position : absolute;
top : 0;
right : 7px;
z-index : 101;
}
#navBar {
float : left;
width : 20%;
margin : 0;
padding : 0;
background-color : #eeeeee;
border-right : 1px solid #cccccc;
border-bottom : 1px solid #cccccc;
}
#globalNav {
position : relative;
width : 100%;
min-width : 900px;
height : 32px;
color : #cccccc;
padding : 0;
margin : 0;
background-image : url(../images/glbnav_background.jpg);
}
#globalNav img {
margin-bottom : -4px;
}
#gnl {
position : absolute;
top : 0;
left : 0;
}
#gnr {
position : absolute;
top : 0;
right : 0;
}
#globalLink {
position : absolute;
top : 1px;
height : 30px;
min-width : 900px;
padding : 0;
margin : 0;
left : 10px;
z-index : 100;
}
.story {
padding : 10px 0 0 10px;
}
.story p {
padding : 0 0 10px 0;
}
td.storyLeft {
padding-right : 12px;
}
#siteInfo {
font-size : 11px;
border-top : 1px solid #eeeeee;
color : #79baec;
background-color : #eeeeee;
padding : 10px 5px 10px 5px;
margin : 0;
max-height : 32px;
}
#siteInfo a:link, #siteInfo a:visited {
color : #79baec;
text-decoration : none;
}
#siteInfo a:hover, #siteInfo a:active {
color : #0066cc;
text-decoration : none;
}
#linkex {
visibility : hidden;
}
#siteTop {
visibility : visible;
position   : absolute;
right	   : 10px;
bottom     : 10px;
margin-top : 0px;
}
#siteTop a:link, #siteTop a:visited {
border : 0;
}
#siteTop a:hover, #siteTop a:active {
border : 1px;
}
ul#mainlevel-nav {
float : right;
list-style : none;
padding : 0;
margin : 0;
font-size : 11px;
font-weight : normal;
}
ul#mainlevel-nav li {
background-image : none;
padding-left : 0;
padding-right : 0;
float : right;
margin : 0;
font-size : 11px;
line-height : 21px;
white-space : nowrap;
border-right : 1px solid #999999;
font-weight : normal;
}
ul#mainlevel-nav li a {
display : block;
padding-left : 15px;
padding-right : 15px;
text-decoration : none;
color : #666666;
background : transparent;
font-weight : normal;
}
ul#mainlevel-nav li a:hover {
color : #ffffff;
}
#navcontainer {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin : 0 0 0 0;
padding : 0 0 0 0;
width : auto;
height : 30px;
}
#navlist {
margin : 0;
padding : 0 0 0 0;
}
#navlist ul, #navlist li {
display : inline;
list-style-type : none;
}
#navlist a:link, #navlist a:visited {
border-right : 1px solid #eeeeee;
padding : 5px 10px 5px 10px;
float : left;
font-weight : bold;
line-height : 21px;
margin : 0;
text-decoration : none;
color : #666666;
}
#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {
color : #0066cc;
background-color : #ffffff;
}
#navlist a:hover {
color : #666666;
}
#subbox {
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
height : 25px;
width : auto;
}
#subnavlist {
margin : 0;
padding : 0;
}
#subnavlist ul, #subnavlist li {
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
}
#subnavlist a:link, #subnavlist a:visited {
float : left;
font-weight : normal;
line-height : 16px;
padding : 0 0 0 18px;
text-decoration : none;
color : #666666;
background : url(../images/line.gif) no-repeat 9px 3px;
}
#subnavlist a:link#subcurrent, #subnavlist a:visited#subcurrent, #subnavlist a:hover {
color : #006699;
}
#nav, #nav ul {
font-size : 12px;
font-family : Arial, sans-serif;
float : left;
text-indent : 10px;
list-style : none;
padding : 0;
margin : 0;
}
#nav a {
display : block;
color : #000033;
text-decoration : none;
padding : 0;
width : 178px;
line-height : 18px;
}
#nav a.sub, #nav a.top {
width : 178px;
background : url(pijl.gif) no-repeat center right;
}
#nav li {
float : left;
padding : 0;
text-align : left;
background : #eeeeee;
border : 1px solid #ffffff;
}
#nav li ul {
position : absolute;
left : -999em;
height : auto;
width : 190px;
font-weight : normal;
margin : 0;
margin : -18px 0 0 168px;
}
#nav li li {
list-style : none;
text-align : left;
font-weight : normal;
width : 180px;
padding-right : 0;
border : 1px solid #fff;
}
#nav li ul a {
line-height : 18px;
padding-left : 0;
padding-right : 0;
}
#nav li ul ul {
margin : -18px 0 0 170px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
left : -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
left : auto;
}
#nav li:hover, #nav li.sfhover {
background : #c3d9ff;
}